Configuration nécessaire – système et navigateur

Les systèmes et navigateurs ci-dessous ont été testés et sont compatibles avec nos formulaires électroniques. D'autres navigateurs ou systèmes, y compris des versions plus récentes, peuvent aussi être compatibles.

Pour utiliser la partie des formulaires réservée au paiement électronique, vous devez activer JavaScript et votre navigateur doit accepter les témoins (cookies).

Si vous éprouvez des problèmes ou si vous désirez connaître un autre moyen de soumettre des documents, veuillez communiquer avec nous ou soumettre un formulaire de Signalement d'un problème technique.

Télécharger Internet Explorer, Firefox ou Safari

Derniers systèmes d'exploitation testés :

  • Windows XP, NT
  • Mac OS X Snow Leopard 10.6

Derniers navigateurs testés :

  • Internet Explorer 7.0, 8.0
  • Firefox 4.0 et 5.0
  • Safari 5.1.2
Date de modification :